.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.151000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls33{letter-spacing:-1.918752px;}
.ls2f{letter-spacing:-0.079800px;}
.ls20{letter-spacing:-0.071400px;}
.ls9{letter-spacing:-0.067200px;}
.ls2e{letter-spacing:-0.046200px;}
.ls23{letter-spacing:-0.042000px;}
.ls24{letter-spacing:-0.037800px;}
.ls21{letter-spacing:-0.033600px;}
.ls22{letter-spacing:-0.032400px;}
.ls30{letter-spacing:-0.026352px;}
.ls29{letter-spacing:-0.025200px;}
.ls2a{letter-spacing:-0.021000px;}
.ls31{letter-spacing:-0.018000px;}
.ls5{letter-spacing:-0.017568px;}
.ls1c{letter-spacing:-0.016800px;}
.ls19{letter-spacing:-0.014400px;}
.ls17{letter-spacing:-0.012600px;}
.ls14{letter-spacing:-0.010800px;}
.ls2c{letter-spacing:-0.008784px;}
.ls1f{letter-spacing:-0.008400px;}
.ls1a{letter-spacing:-0.007200px;}
.ls16{letter-spacing:-0.004200px;}
.ls6{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.003192px;}
.ls18{letter-spacing:0.004200px;}
.ls12{letter-spacing:0.004392px;}
.ls1e{letter-spacing:0.008400px;}
.ls28{letter-spacing:0.008784px;}
.ls7{letter-spacing:0.012600px;}
.ls1{letter-spacing:0.012768px;}
.ls1b{letter-spacing:0.016800px;}
.lsb{letter-spacing:0.021000px;}
.ls8{letter-spacing:0.021600px;}
.ls13{letter-spacing:0.025200px;}
.ls15{letter-spacing:0.029400px;}
.ls10{letter-spacing:0.030744px;}
.ls0{letter-spacing:0.031920px;}
.ls2d{letter-spacing:0.033600px;}
.ls26{letter-spacing:0.036288px;}
.lsc{letter-spacing:0.037800px;}
.lsd{letter-spacing:0.039528px;}
.ls35{letter-spacing:0.041472px;}
.lsa{letter-spacing:0.042000px;}
.ls1d{letter-spacing:0.043200px;}
.lse{letter-spacing:0.048312px;}
.ls25{letter-spacing:0.051840px;}
.ls36{letter-spacing:0.057024px;}
.ls2b{letter-spacing:0.062208px;}
.ls11{letter-spacing:0.072576px;}
.ls27{letter-spacing:0.082944px;}
.ls4{letter-spacing:0.083520px;}
.ls2{letter-spacing:0.092568px;}
.ls32{letter-spacing:0.238368px;}
.ls34{letter-spacing:0.240264px;}
.lsf{letter-spacing:0.241560px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws30{word-spacing:-1.810200px;}
.wse{word-spacing:-1.386000px;}
.ws26{word-spacing:-1.356600px;}
.wsf{word-spacing:-1.352400px;}
.ws25{word-spacing:-1.113000px;}
.ws2a{word-spacing:-0.407400px;}
.ws29{word-spacing:-0.399000px;}
.ws9{word-spacing:-0.193200px;}
.ws33{word-spacing:-0.189000px;}
.ws22{word-spacing:-0.184800px;}
.wsc{word-spacing:-0.180600px;}
.ws18{word-spacing:-0.172200px;}
.ws7{word-spacing:-0.168000px;}
.ws27{word-spacing:-0.163800px;}
.ws1c{word-spacing:-0.162000px;}
.ws11{word-spacing:-0.159600px;}
.ws17{word-spacing:-0.151200px;}
.ws2{word-spacing:-0.141984px;}
.ws4{word-spacing:-0.140400px;}
.ws1f{word-spacing:-0.121800px;}
.ws20{word-spacing:-0.118800px;}
.wsd{word-spacing:-0.108000px;}
.ws14{word-spacing:-0.104400px;}
.ws32{word-spacing:-0.100800px;}
.ws5{word-spacing:-0.088200px;}
.wsb{word-spacing:-0.017568px;}
.wsa{word-spacing:-0.008784px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.003192px;}
.ws2d{word-spacing:0.039528px;}
.ws6{word-spacing:0.042000px;}
.ws2e{word-spacing:0.050400px;}
.ws13{word-spacing:0.054600px;}
.ws1a{word-spacing:0.058800px;}
.ws8{word-spacing:0.063000px;}
.ws1b{word-spacing:0.067200px;}
.ws23{word-spacing:0.071400px;}
.ws1d{word-spacing:0.075600px;}
.ws12{word-spacing:0.079800px;}
.ws3{word-spacing:0.084000px;}
.ws16{word-spacing:0.088200px;}
.ws1e{word-spacing:0.092400px;}
.ws10{word-spacing:0.096600px;}
.ws19{word-spacing:0.100800px;}
.ws2c{word-spacing:0.105000px;}
.ws2b{word-spacing:0.109200px;}
.ws24{word-spacing:0.121800px;}
.ws15{word-spacing:0.126000px;}
.ws2f{word-spacing:0.129600px;}
.ws31{word-spacing:0.130200px;}
.ws28{word-spacing:0.144000px;}
.ws21{word-spacing:0.151200px;}
._6{margin-left:-17.048832px;}
._3{margin-left:-3.165840px;}
._1{margin-left:-1.932480px;}
._0{width:1.043784px;}
._5{width:2.874336px;}
._2{width:19.378800px;}
._4{width:563.313528px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:27.840000px;}
.fs0{font-size:31.920000px;}
.fs9{font-size:33.840000px;}
.fs4{font-size:36.000000px;}
.fs8{font-size:37.920000px;}
.fs3{font-size:42.000000px;}
.fs7{font-size:43.680000px;}
.fs2{font-size:43.920000px;}
.fs6{font-size:45.840000px;}
.fs5{font-size:51.840000px;}
.y0{bottom:31.790974px;}
.y20{bottom:305.839841px;}
.y2b{bottom:305.840352px;}
.y1f{bottom:319.465055px;}
.y2a{bottom:319.465566px;}
.y1e{bottom:333.090269px;}
.y29{bottom:334.725234px;}
.y1d{bottom:348.349937px;}
.y28{bottom:348.350448px;}
.y1c{bottom:361.975151px;}
.y27{bottom:361.975662px;}
.y1b{bottom:375.600365px;}
.y26{bottom:377.235329px;}
.y25{bottom:389.701422px;}
.y1a{bottom:390.860032px;}
.y19{bottom:403.326125px;}
.y24{bottom:403.326636px;}
.y18{bottom:416.951339px;}
.y23{bottom:418.177562px;}
.y17{bottom:431.802265px;}
.y2e{bottom:438.818987px;}
.y2d{bottom:452.443690px;}
.y22{bottom:498.016789px;}
.y16{bottom:511.642003px;}
.y41{bottom:512.188259px;}
.y15{bottom:525.267217px;}
.y3f{bottom:525.472099px;}
.y40{bottom:525.812716px;}
.y21{bottom:526.901671px;}
.y14{bottom:540.526885px;}
.y3e{bottom:541.004506px;}
.y13{bottom:554.152099px;}
.y3c{bottom:554.356469px;}
.y3d{bottom:554.628963px;}
.y12{bottom:569.411766px;}
.y3b{bottom:569.684260px;}
.y11{bottom:581.877859px;}
.y3a{bottom:582.355479px;}
.y10{bottom:595.503073px;}
.y38{bottom:595.639320px;}
.y39{bottom:595.979937px;}
.yf{bottom:610.353999px;}
.y37{bottom:611.103358px;}
.y42{bottom:629.837324px;}
.y2c{bottom:630.995424px;}
.y3{bottom:693.055947px;}
.y2{bottom:695.576517px;}
.y35{bottom:950.221196px;}
.y34{bottom:963.846410px;}
.y33{bottom:979.106077px;}
.y32{bottom:992.731291px;}
.y31{bottom:1007.990959px;}
.y30{bottom:1020.457562px;}
.y2f{bottom:1035.308488px;}
.y36{bottom:1055.949914px;}
.yb{bottom:1071.821671px;}
.ya{bottom:1085.446885px;}
.y9{bottom:1100.706552px;}
.y8{bottom:1114.331766px;}
.y7{bottom:1129.591320px;}
.y6{bottom:1142.057526px;}
.y5{bottom:1155.682740px;}
.y4{bottom:1170.533667px;}
.ye{bottom:1191.174978px;}
.yd{bottom:1268.768123px;}
.yc{bottom:1283.482455px;}
.y1{bottom:1313.524812px;}
.h4{height:20.518080px;}
.h3{height:23.525040px;}
.h7{height:25.596000px;}
.h2{height:29.462160px;}
.hd{height:29.779200px;}
.hc{height:33.369600px;}
.h6{height:38.766000px;}
.hb{height:40.316640px;}
.ha{height:40.339200px;}
.h5{height:40.538160px;}
.h8{height:47.848320px;}
.h9{height:1267.097387px;}
.h1{height:1303.997625px;}
.h0{height:1352.251781px;}
.w2{width:891.282660px;}
.w1{width:892.418052px;}
.w0{width:956.000000px;}
.x0{left:31.790974px;}
.x8{left:36.991069px;}
.x7{left:41.827498px;}
.x5{left:54.703183px;}
.x3{left:510.108884px;}
.x6{left:514.945653px;}
.x4{left:519.782082px;}
.x1{left:858.083800px;}
.x2{left:867.144228px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls33{letter-spacing:-2.253262pt;}
.ls2f{letter-spacing:-0.093712pt;}
.ls20{letter-spacing:-0.083848pt;}
.ls9{letter-spacing:-0.078915pt;}
.ls2e{letter-spacing:-0.054254pt;}
.ls23{letter-spacing:-0.049322pt;}
.ls24{letter-spacing:-0.044390pt;}
.ls21{letter-spacing:-0.039458pt;}
.ls22{letter-spacing:-0.038049pt;}
.ls30{letter-spacing:-0.030946pt;}
.ls29{letter-spacing:-0.029593pt;}
.ls2a{letter-spacing:-0.024661pt;}
.ls31{letter-spacing:-0.021138pt;}
.ls5{letter-spacing:-0.020631pt;}
.ls1c{letter-spacing:-0.019729pt;}
.ls19{letter-spacing:-0.016910pt;}
.ls17{letter-spacing:-0.014797pt;}
.ls14{letter-spacing:-0.012683pt;}
.ls2c{letter-spacing:-0.010315pt;}
.ls1f{letter-spacing:-0.009864pt;}
.ls1a{letter-spacing:-0.008455pt;}
.ls16{letter-spacing:-0.004932pt;}
.ls6{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.003748pt;}
.ls18{letter-spacing:0.004932pt;}
.ls12{letter-spacing:0.005158pt;}
.ls1e{letter-spacing:0.009864pt;}
.ls28{letter-spacing:0.010315pt;}
.ls7{letter-spacing:0.014797pt;}
.ls1{letter-spacing:0.014994pt;}
.ls1b{letter-spacing:0.019729pt;}
.lsb{letter-spacing:0.024661pt;}
.ls8{letter-spacing:0.025366pt;}
.ls13{letter-spacing:0.029593pt;}
.ls15{letter-spacing:0.034526pt;}
.ls10{letter-spacing:0.036104pt;}
.ls0{letter-spacing:0.037485pt;}
.ls2d{letter-spacing:0.039458pt;}
.ls26{letter-spacing:0.042614pt;}
.lsc{letter-spacing:0.044390pt;}
.lsd{letter-spacing:0.046419pt;}
.ls35{letter-spacing:0.048702pt;}
.lsa{letter-spacing:0.049322pt;}
.ls1d{letter-spacing:0.050731pt;}
.lse{letter-spacing:0.056735pt;}
.ls25{letter-spacing:0.060878pt;}
.ls36{letter-spacing:0.066965pt;}
.ls2b{letter-spacing:0.073053pt;}
.ls11{letter-spacing:0.085229pt;}
.ls27{letter-spacing:0.097404pt;}
.ls4{letter-spacing:0.098081pt;}
.ls2{letter-spacing:0.108706pt;}
.ls32{letter-spacing:0.279924pt;}
.ls34{letter-spacing:0.282151pt;}
.lsf{letter-spacing:0.283673pt;}
.ws30{word-spacing:-2.125786pt;}
.wse{word-spacing:-1.627632pt;}
.ws26{word-spacing:-1.593106pt;}
.wsf{word-spacing:-1.588174pt;}
.ws25{word-spacing:-1.307038pt;}
.ws2a{word-spacing:-0.478425pt;}
.ws29{word-spacing:-0.468561pt;}
.ws9{word-spacing:-0.226882pt;}
.ws33{word-spacing:-0.221950pt;}
.ws22{word-spacing:-0.217018pt;}
.wsc{word-spacing:-0.212085pt;}
.ws18{word-spacing:-0.202221pt;}
.ws7{word-spacing:-0.197289pt;}
.ws27{word-spacing:-0.192356pt;}
.ws1c{word-spacing:-0.190243pt;}
.ws11{word-spacing:-0.187424pt;}
.ws17{word-spacing:-0.177560pt;}
.ws2{word-spacing:-0.166737pt;}
.ws4{word-spacing:-0.164877pt;}
.ws1f{word-spacing:-0.143034pt;}
.ws20{word-spacing:-0.139511pt;}
.wsd{word-spacing:-0.126828pt;}
.ws14{word-spacing:-0.122601pt;}
.ws32{word-spacing:-0.118373pt;}
.ws5{word-spacing:-0.103577pt;}
.wsb{word-spacing:-0.020631pt;}
.wsa{word-spacing:-0.010315pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003748pt;}
.ws2d{word-spacing:0.046419pt;}
.ws6{word-spacing:0.049322pt;}
.ws2e{word-spacing:0.059187pt;}
.ws13{word-spacing:0.064119pt;}
.ws1a{word-spacing:0.069051pt;}
.ws8{word-spacing:0.073983pt;}
.ws1b{word-spacing:0.078915pt;}
.ws23{word-spacing:0.083848pt;}
.ws1d{word-spacing:0.088780pt;}
.ws12{word-spacing:0.093712pt;}
.ws3{word-spacing:0.098644pt;}
.ws16{word-spacing:0.103577pt;}
.ws1e{word-spacing:0.108509pt;}
.ws10{word-spacing:0.113441pt;}
.ws19{word-spacing:0.118373pt;}
.ws2c{word-spacing:0.123305pt;}
.ws2b{word-spacing:0.128238pt;}
.ws24{word-spacing:0.143034pt;}
.ws15{word-spacing:0.147967pt;}
.ws2f{word-spacing:0.152194pt;}
.ws31{word-spacing:0.152899pt;}
.ws28{word-spacing:0.169105pt;}
.ws21{word-spacing:0.177560pt;}
._6{margin-left:-20.021083pt;}
._3{margin-left:-3.717765pt;}
._1{margin-left:-2.269384pt;}
._0{width:1.225755pt;}
._5{width:3.375441pt;}
._2{width:22.757252pt;}
._4{width:661.520210pt;}
.fs1{font-size:32.693556pt;}
.fs0{font-size:37.484854pt;}
.fs9{font-size:39.739582pt;}
.fs4{font-size:42.276151pt;}
.fs8{font-size:44.530879pt;}
.fs3{font-size:49.322176pt;}
.fs7{font-size:51.295063pt;}
.fs2{font-size:51.576904pt;}
.fs6{font-size:53.831632pt;}
.fs5{font-size:60.877657pt;}
.y0{bottom:37.333333pt;}
.y20{bottom:359.159200pt;}
.y2b{bottom:359.159800pt;}
.y1f{bottom:375.159800pt;}
.y2a{bottom:375.160400pt;}
.y1e{bottom:391.160400pt;}
.y29{bottom:393.080400pt;}
.y1d{bottom:409.080400pt;}
.y28{bottom:409.081000pt;}
.y1c{bottom:425.081000pt;}
.y27{bottom:425.081600pt;}
.y1b{bottom:441.081600pt;}
.y26{bottom:443.001600pt;}
.y25{bottom:457.641000pt;}
.y1a{bottom:459.001600pt;}
.y19{bottom:473.641000pt;}
.y24{bottom:473.641600pt;}
.y18{bottom:489.641600pt;}
.y23{bottom:491.081600pt;}
.y17{bottom:507.081600pt;}
.y2e{bottom:515.321600pt;}
.y2d{bottom:531.321600pt;}
.y22{bottom:584.839800pt;}
.y16{bottom:600.840400pt;}
.y41{bottom:601.481888pt;}
.y15{bottom:616.841000pt;}
.y3f{bottom:617.081600pt;}
.y40{bottom:617.481600pt;}
.y21{bottom:618.760400pt;}
.y14{bottom:634.761000pt;}
.y3e{bottom:635.321888pt;}
.y13{bottom:650.761600pt;}
.y3c{bottom:651.001600pt;}
.y3d{bottom:651.321600pt;}
.y12{bottom:668.681600pt;}
.y3b{bottom:669.001600pt;}
.y11{bottom:683.321000pt;}
.y3a{bottom:683.881888pt;}
.y10{bottom:699.321600pt;}
.y38{bottom:699.481600pt;}
.y39{bottom:699.881600pt;}
.yf{bottom:716.761600pt;}
.y37{bottom:717.641600pt;}
.y42{bottom:739.641600pt;}
.y2c{bottom:741.001600pt;}
.y3{bottom:813.881600pt;}
.y2{bottom:816.841600pt;}
.y35{bottom:1115.880400pt;}
.y34{bottom:1131.881000pt;}
.y33{bottom:1149.801000pt;}
.y32{bottom:1165.801600pt;}
.y31{bottom:1183.721600pt;}
.y30{bottom:1198.361600pt;}
.y2f{bottom:1215.801600pt;}
.y36{bottom:1240.041600pt;}
.yb{bottom:1258.680400pt;}
.ya{bottom:1274.681000pt;}
.y9{bottom:1292.601000pt;}
.y8{bottom:1308.601600pt;}
.y7{bottom:1326.521467pt;}
.y6{bottom:1341.161000pt;}
.y5{bottom:1357.161600pt;}
.y4{bottom:1374.601600pt;}
.ye{bottom:1398.841467pt;}
.yd{bottom:1489.962008pt;}
.yc{bottom:1507.241600pt;}
.y1{bottom:1542.521467pt;}
.h4{height:24.095151pt;}
.h3{height:27.626337pt;}
.h7{height:30.058343pt;}
.h2{height:34.598520pt;}
.hd{height:34.970832pt;}
.hc{height:39.187173pt;}
.h6{height:45.524368pt;}
.hb{height:47.345343pt;}
.ha{height:47.371836pt;}
.h5{height:47.605482pt;}
.h8{height:56.190077pt;}
.h9{height:1488.000000pt;}
.h1{height:1531.333333pt;}
.h0{height:1588.000000pt;}
.w2{width:1046.666667pt;}
.w1{width:1048.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:37.333333pt;}
.x8{left:43.440000pt;}
.x7{left:49.119600pt;}
.x5{left:64.240000pt;}
.x3{left:599.040000pt;}
.x6{left:604.720000pt;}
.x4{left:610.399600pt;}
.x1{left:1007.680000pt;}
.x2{left:1018.320000pt;}
}
